## rust-lscolors 0.5.0

=== debian/changelog ===
rust-lscolors (0.5.0-2) unstable; urgency=medium

  * Source only to allow the transition
  * Package lscolors 0.5.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Aug 2019 10:01:36 +0200

rust-lscolors (0.5.0-1) unstable; urgency=medium

  * Package lscolors 0.5.0 from crates.io using debcargo 2.2.10
    (Closes: #922689)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 19 Feb 2019 14:42:26 +0100
