=== debian/control ===
Source: rust-lscolors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.11+default-dev,
 librust-tempfile-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lscolors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lscolors
Homepage: https://github.com/sharkdp/lscolors

Package: librust-lscolors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-lscolors+ansi-term-dev (= ${binary:Version})
Provides:
 librust-lscolors-0-dev (= ${binary:Version}),
 librust-lscolors-0.5-dev (= ${binary:Version}),
 librust-lscolors-0.5.0-dev (= ${binary:Version})
Description: Colorize paths using the LS_COLORS environment variable - Rust source code
 This package contains the source for the Rust lscolors crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lscolors+ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lscolors-dev (= ${binary:Version}),
 librust-ansi-term-0.11+default-dev
Provides:
 librust-lscolors+default-dev (= ${binary:Version}),
 librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0+default-dev (= ${binary:Version}),
 librust-lscolors-0.5+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.5+default-dev (= ${binary:Version}),
 librust-lscolors-0.5.0+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.5.0+default-dev (= ${binary:Version})
Description: Colorize paths using the LS_COLORS environment variable - feature "ansi_term" and 1 more
 This metapackage enables feature "ansi_term" for the Rust lscolors crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: lscolors
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Colorize paths using the LS_COLORS environment variable
 This package contains the following binaries built from the Rust crate
 "lscolors":
  - lscolors
