## rust-lscolors 0.6.0

=== debian/changelog ===
rust-lscolors (0.6.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:50 +0100

rust-lscolors (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package lscolors 0.6.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 26 Sep 2019 16:22:06 +0200
