=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.11+default-dev,
+ librust-ansi-term-0.12+default-dev,
  librust-tempfile-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,8 +25,8 @@
  librust-lscolors+ansi-term-dev (= ${binary:Version})
 Provides:
  librust-lscolors-0-dev (= ${binary:Version}),
- librust-lscolors-0.5-dev (= ${binary:Version}),
- librust-lscolors-0.5.0-dev (= ${binary:Version})
+ librust-lscolors-0.6-dev (= ${binary:Version}),
+ librust-lscolors-0.6.0-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - Rust source code
  This package contains the source for the Rust lscolors crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -37,15 +37,15 @@
 Depends:
  ${misc:Depends},
  librust-lscolors-dev (= ${binary:Version}),
- librust-ansi-term-0.11+default-dev
+ librust-ansi-term-0.12+default-dev
 Provides:
  librust-lscolors+default-dev (= ${binary:Version}),
  librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0+default-dev (= ${binary:Version}),
- librust-lscolors-0.5+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.5+default-dev (= ${binary:Version}),
- librust-lscolors-0.5.0+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.5.0+default-dev (= ${binary:Version})
+ librust-lscolors-0.6+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.6+default-dev (= ${binary:Version}),
+ librust-lscolors-0.6.0+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.6.0+default-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - feature "ansi_term" and 1 more
  This metapackage enables feature "ansi_term" for the Rust lscolors crate, by
  pulling in any additional dependencies needed by that feature.
