=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.6.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.6.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-lscolors-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.6.0 --all-targets --features ansi_term
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-lscolors+ansi-term-dev
Restrictions: allow-stderr, skip-not-installable
