## rust-lscolors 0.7.1

=== debian/changelog ===
rust-lscolors (0.7.1-1) unstable; urgency=medium

  * Package lscolors 0.7.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jun 2020 21:22:57 +0200

rust-lscolors (0.7.0-1) unstable; urgency=medium

  * Package lscolors 0.7.0 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Relax dependency versions
  * Package lscolors 0.6.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 17:40:14 +0200
