=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
+ librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
  librust-tempfile-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+ Sylvestre Ledru <sylvestre@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lscolors]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lscolors
 Homepage: https://github.com/sharkdp/lscolors
@@ -25,8 +26,8 @@
  librust-lscolors+ansi-term-dev (= ${binary:Version})
 Provides:
  librust-lscolors-0-dev (= ${binary:Version}),
- librust-lscolors-0.6-dev (= ${binary:Version}),
- librust-lscolors-0.6.0-dev (= ${binary:Version})
+ librust-lscolors-0.7-dev (= ${binary:Version}),
+ librust-lscolors-0.7.1-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - Rust source code
  This package contains the source for the Rust lscolors crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -37,15 +38,15 @@
 Depends:
  ${misc:Depends},
  librust-lscolors-dev (= ${binary:Version}),
- librust-ansi-term-0.12+default-dev
+ librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev
 Provides:
  librust-lscolors+default-dev (= ${binary:Version}),
  librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0+default-dev (= ${binary:Version}),
- librust-lscolors-0.6+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.6+default-dev (= ${binary:Version}),
- librust-lscolors-0.6.0+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.6.0+default-dev (= ${binary:Version})
+ librust-lscolors-0.7+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.7+default-dev (= ${binary:Version}),
+ librust-lscolors-0.7.1+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.7.1+default-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - feature "ansi_term" and 1 more
  This metapackage enables feature "ansi_term" for the Rust lscolors crate, by
  pulling in any additional dependencies needed by that feature.
