=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.7.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.7.1 --all-targets --no-default-features
Features: test-name=librust-lscolors-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.7.1 --all-targets --features ansi_term
Features: test-name=librust-lscolors+ansi-term-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
