## rust-lscolors 0.8.1

=== debian/changelog ===
rust-lscolors (0.8.1-2) unstable; urgency=medium

  * Package lscolors 0.8.1 from crates.io using debcargo 2.4.4-alpha.0
  * Disable the crossterm dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:23:05 +0100

rust-lscolors (0.8.1-1) unstable; urgency=medium

  * Package lscolors 0.8.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 17:41:49 +0100
