## rust-lscolors 0.12.0

=== debian/changelog ===
rust-lscolors (0.12.0-1) unstable; urgency=medium

  * Package lscolors 0.12.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 21:03:21 +0200

rust-lscolors (0.10.0-1) unstable; urgency=medium

  * Package lscolors 0.10.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 08:10:37 +0200
