=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -30,12 +30,12 @@
  librust-lscolors-0-dev (= ${binary:Version}),
  librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0+default-dev (= ${binary:Version}),
- librust-lscolors-0.8-dev (= ${binary:Version}),
- librust-lscolors-0.8+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.8+default-dev (= ${binary:Version}),
- librust-lscolors-0.8.1-dev (= ${binary:Version}),
- librust-lscolors-0.8.1+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.8.1+default-dev (= ${binary:Version})
+ librust-lscolors-0.12-dev (= ${binary:Version}),
+ librust-lscolors-0.12+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.12+default-dev (= ${binary:Version}),
+ librust-lscolors-0.12.0-dev (= ${binary:Version}),
+ librust-lscolors-0.12.0+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.12.0+default-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - Rust source code
  This package contains the source for the Rust lscolors crate, packaged by
  debcargo for use with cargo and dh-cargo.
