## rust-lscolors 0.13.0

=== debian/changelog ===
rust-lscolors (0.13.0-1) unstable; urgency=medium

  * Package lscolors 0.13.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Jan 2023 13:54:55 +0100
