=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
+ librust-nu-ansi-term-0.46+default-dev,
  librust-tempfile-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lscolors]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lscolors
 Homepage: https://github.com/sharkdp/lscolors
+X-Cargo-Crate: lscolors
 Rules-Requires-Root: no
 
 Package: librust-lscolors-dev
@@ -23,19 +25,24 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev
+ librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
+ librust-nu-ansi-term-0.46+default-dev
 Provides:
  librust-lscolors+ansi-term-dev (= ${binary:Version}),
  librust-lscolors+default-dev (= ${binary:Version}),
+ librust-lscolors+nu-ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0-dev (= ${binary:Version}),
  librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0+default-dev (= ${binary:Version}),
- librust-lscolors-0.12-dev (= ${binary:Version}),
- librust-lscolors-0.12+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.12+default-dev (= ${binary:Version}),
- librust-lscolors-0.12.0-dev (= ${binary:Version}),
- librust-lscolors-0.12.0+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.12.0+default-dev (= ${binary:Version})
+ librust-lscolors-0+nu-ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.13-dev (= ${binary:Version}),
+ librust-lscolors-0.13+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.13+default-dev (= ${binary:Version}),
+ librust-lscolors-0.13+nu-ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.13.0-dev (= ${binary:Version}),
+ librust-lscolors-0.13.0+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.13.0+default-dev (= ${binary:Version}),
+ librust-lscolors-0.13.0+nu-ansi-term-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - Rust source code
  This package contains the source for the Rust lscolors crate, packaged by
  debcargo for use with cargo and dh-cargo.
