## rust-lscolors 0.14.0

=== debian/changelog ===
rust-lscolors (0.14.0-4) unstable; urgency=medium

  * Team upload.
  * Package lscolors 0.14.0 from crates.io using debcargo 2.6.0
  * Require verion 0.48 or newer of nu-ansi-term, the fix for the new version
    breaks builds with the old one.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Jul 2023 02:06:06 +0000

rust-lscolors (0.14.0-3) unstable; urgency=medium

  * Package lscolors 0.14.0 from crates.io using debcargo 2.6.0
  * fix with nu-ansi-term

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jun 2023 23:00:07 +0200

rust-lscolors (0.14.0-2) unstable; urgency=medium

  * Package lscolors 0.14.0 from crates.io using debcargo 2.6.0
  * Relax the nu-ansi-term

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Jun 2023 22:02:52 +0200

rust-lscolors (0.14.0-1) unstable; urgency=medium

  * Package lscolors 0.14.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Jun 2023 21:35:36 +0200
