=== debian/control ===
--- 
+++ 
@@ -6,8 +6,6 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
- librust-nu-ansi-term-0.46+default-dev,
  librust-tempfile-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev | librust-ansi-term-0.11+default-dev,
- librust-nu-ansi-term-0.46+default-dev
+ librust-nu-ansi-term-0+default-dev (>= 0.48-~~)
 Provides:
  librust-lscolors+ansi-term-dev (= ${binary:Version}),
  librust-lscolors+default-dev (= ${binary:Version}),
@@ -35,14 +33,14 @@
  librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
  librust-lscolors-0+default-dev (= ${binary:Version}),
  librust-lscolors-0+nu-ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.13-dev (= ${binary:Version}),
- librust-lscolors-0.13+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.13+default-dev (= ${binary:Version}),
- librust-lscolors-0.13+nu-ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.13.0-dev (= ${binary:Version}),
- librust-lscolors-0.13.0+ansi-term-dev (= ${binary:Version}),
- librust-lscolors-0.13.0+default-dev (= ${binary:Version}),
- librust-lscolors-0.13.0+nu-ansi-term-dev (= ${binary:Version})
+ librust-lscolors-0.14-dev (= ${binary:Version}),
+ librust-lscolors-0.14+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.14+default-dev (= ${binary:Version}),
+ librust-lscolors-0.14+nu-ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.14.0-dev (= ${binary:Version}),
+ librust-lscolors-0.14.0+ansi-term-dev (= ${binary:Version}),
+ librust-lscolors-0.14.0+default-dev (= ${binary:Version}),
+ librust-lscolors-0.14.0+nu-ansi-term-dev (= ${binary:Version})
 Description: Colorize paths using the LS_COLORS environment variable - Rust source code
  This package contains the source for the Rust lscolors crate, packaged by
  debcargo for use with cargo and dh-cargo.
