## rust-lscolors 0.16.0

=== debian/changelog ===
rust-lscolors (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package lscolors 0.16.0 from crates.io using debcargo 2.6.1
  * Drop update-nu-ansi-term.diff, upstream and Debian are now in sync
    (Closes: #1060174)
  * Mark tests for the no features case as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 10:55:51 +0000

rust-lscolors (0.16.0-1) unstable; urgency=medium

  * Package lscolors 0.16.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Jan 2024 21:37:48 +0100
