=== debian/control ===
Source: rust-lscolors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.63.0),
 libstd-rust-dev,
 librust-nu-ansi-term-0.49+default-dev,
 librust-tempfile-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lscolors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lscolors
Homepage: https://github.com/sharkdp/lscolors
X-Cargo-Crate: lscolors
Rules-Requires-Root: no

Package: librust-lscolors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-nu-ansi-term-0.49+default-dev,
 librust-nu-ansi-term-0.49+gnu-legacy-dev
Provides:
 librust-lscolors+ansi-term-dev (= ${binary:Version}),
 librust-lscolors+default-dev (= ${binary:Version}),
 librust-lscolors+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0-dev (= ${binary:Version}),
 librust-lscolors-0+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0+default-dev (= ${binary:Version}),
 librust-lscolors-0+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.16-dev (= ${binary:Version}),
 librust-lscolors-0.16+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.16+default-dev (= ${binary:Version}),
 librust-lscolors-0.16+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0.16+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.16.0-dev (= ${binary:Version}),
 librust-lscolors-0.16.0+ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.16.0+default-dev (= ${binary:Version}),
 librust-lscolors-0.16.0+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0.16.0+nu-ansi-term-dev (= ${binary:Version})
Description: Colorize paths using the LS_COLORS environment variable - Rust source code
 Source code for Debianized Rust crate "lscolors"

Package: lscolors
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Colorize paths using the LS_COLORS environment variable
 This package contains the following binaries built from the Rust crate
 "lscolors":
  - lscolors
