## rust-lscolors 0.20.0

=== debian/changelog ===
rust-lscolors (0.20.0-3) unstable; urgency=medium

  * Team upload
  * Package lscolors 0.20.0 from crates.io using debcargo 2.7.11
  * Disable ansi-term feature
  * Remove all other patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 15:47:35 -0400

rust-lscolors (0.20.0-2) unstable; urgency=medium

  * Package lscolors 0.20.0 from crates.io using debcargo 2.7.5
  * Disable the owo-colors dep for now (we have version 0.3.0 and it requires
    0.4.0)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Mar 2025 15:08:27 +0100

rust-lscolors (0.20.0-1) unstable; urgency=medium

  * Package lscolors 0.20.0 from crates.io using debcargo 2.7.5

  [ Peter Michael Green ]
  * Team upload.
  * Package lscolors 0.17.0 from crates.io using debcargo 2.6.1
  * Drop relax-dep.diff, what upstream wants is now in sync with what
    Debian has.

  [ Sylvestre Ledru ]
  * Package lscolors 0.17.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Mar 2025 14:50:39 +0100

rust-lscolors (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Package lscolors 0.16.0 from crates.io using debcargo 2.6.1
  * Relax dependency on nu-ansi-term.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Apr 2024 01:09:25 +0000
