=== debian/control ===
Source: rust-lscolors
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-tempfile-dev
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.70.0),
 libstd-rust-dev,
 librust-aho-corasick-1+default-dev (>= 1.1.3-~~),
 librust-nu-ansi-term-0.50+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lscolors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lscolors
Homepage: https://github.com/sharkdp/lscolors
X-Cargo-Crate: lscolors

Package: librust-lscolors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+default-dev (>= 1.1.3-~~),
 librust-crossterm-0.28+default-dev,
 librust-nu-ansi-term-0.50+default-dev,
 librust-nu-ansi-term-0.50+gnu-legacy-dev,
 librust-owo-colors-4+default-dev
Provides:
 librust-lscolors+crossterm-dev (= ${binary:Version}),
 librust-lscolors+default-dev (= ${binary:Version}),
 librust-lscolors+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors+owo-colors-dev (= ${binary:Version}),
 librust-lscolors-0-dev (= ${binary:Version}),
 librust-lscolors-0+crossterm-dev (= ${binary:Version}),
 librust-lscolors-0+default-dev (= ${binary:Version}),
 librust-lscolors-0+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0+owo-colors-dev (= ${binary:Version}),
 librust-lscolors-0.20-dev (= ${binary:Version}),
 librust-lscolors-0.20+crossterm-dev (= ${binary:Version}),
 librust-lscolors-0.20+default-dev (= ${binary:Version}),
 librust-lscolors-0.20+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0.20+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.20+owo-colors-dev (= ${binary:Version}),
 librust-lscolors-0.20.0-dev (= ${binary:Version}),
 librust-lscolors-0.20.0+crossterm-dev (= ${binary:Version}),
 librust-lscolors-0.20.0+default-dev (= ${binary:Version}),
 librust-lscolors-0.20.0+gnu-legacy-dev (= ${binary:Version}),
 librust-lscolors-0.20.0+nu-ansi-term-dev (= ${binary:Version}),
 librust-lscolors-0.20.0+owo-colors-dev (= ${binary:Version})
Description: Colorize paths using the LS_COLORS environment variable - Rust source code
 Source code for Debianized Rust crate "lscolors"

Package: lscolors
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Colorize paths using the LS_COLORS environment variable
 This package contains the following binaries built from the Rust crate
 "lscolors":
  - lscolors
