=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --all-features
Features: test-name=rust-lscolors:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-lscolors-dev:crossterm
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets
Features: test-name=librust-lscolors-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --no-default-features --features gnu_legacy
Features: test-name=librust-lscolors-dev:gnu_legacy
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --no-default-features --features nu-ansi-term
Features: test-name=librust-lscolors-dev:nu-ansi-term
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --no-default-features --features owo-colors
Features: test-name=librust-lscolors-dev:owo-colors
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lscolors 0.20.0 --all-targets --no-default-features
Features: test-name=librust-lscolors-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
